KeyListeners Plugin - Defect #133

end of trigger method not executed
08/15/2010 07:06 PM - Serge Lesouef

Status: Closed Start date: 08/15/2010
Priority: Low Due date:

Assignee: Patrick Talbot % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

same as the previous pb, but with an example now, and re_tested under servoy 5.2/vista
2 files attached, 1 for data (a sql script for mysq|, if not suitable, let me know if a csv is better) and the solution.

History

#1 - 08/15/2010 07:08 PM - Serge Lesouef

see my comments in js, lines 15 and 65
the way it is, it works.
If I move the requestFocus command to the key_trigger method (line 65 now commented out), does not work.

#2 - 08/15/2010 08:26 PM - Serge Lesouef
stop, over!

... found what was wrong. delete files please... | owe you a beer...

#3 - 08/16/2010 03:29 AM - Patrick Talbot

- Status changed from New to Closed

:) Next time | come to France, | will remind you this! ;)

Files

tel_liste.zip 12.1 KB 08/15/2010
